> For the complete documentation index, see [llms.txt](https://docs.gestao.plus/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.gestao.plus/api/public/list_products_prices.md).

# Obter Produtos/Preços

## Listar produtos e seus preços

<mark style="color:blue;">`GET`</mark> `https://api.gestao.plus/order/info?q=options&p=&t=prices`

Este endpoint permite a listagem dos produtos e preços disponíveis.

#### Query Parameters

| Name                                | Type   | Description                                                                     |
| ----------------------------------- | ------ | ------------------------------------------------------------------------------- |
| q<mark style="color:red;">\*</mark> | string | Query selecionada para consulta, neste caso queremos consultar os dados "data". |
| p<mark style="color:red;">\*</mark> | string | Não é necessário ser preenchido, porém precisa estar presente na requisição.    |
| t<mark style="color:red;">\*</mark> | string | Grupo de entidades sobre o qual a busca será feita, neste caso "company".       |

#### Headers

| Name                                     | Type   | Description                 |
| ---------------------------------------- | ------ | --------------------------- |
| Origin<mark style="color:red;">\*</mark> | string | URL de origem da requisição |

{% tabs %}
{% tab title="200 " %}

```
{
    "prices": [
        {
            "id": 9,
            "sku": "10",
            "description": "CERTIFICADO PJ A1",
            "status": 1,
            "price": 235,
            "image": {
                "name": "cert_soluti_a1_4_7.png",
                "description": "cert_soluti_a1_4_7.png",
                "href": "https://dev.gestao.plus/file?q={}=="
            },
            "groupDescription": "Certificado"
        },
        {
            "id": 10,
            "sku": "370",
            "description": "KIT PJ A3 - TOKEN - 2 ANOS",
            "status": 1,
            "price": 485,
            "image": {
                "name": "bradesco.png",
                "description": "bradesco.png",
                "href": "https://dev.gestao.plus/file?q={}=="
            },
            "groupDescription": "Servicos"
        }
        .
        .
        .
    ],
    "image": [],
    "description": "Unidade - GOIOERÊ",
    "origin": "VENDA_ONLINE",
    "id": null,
    "_links": {
        "self": {
            "href": "https://api.gestao.plus/order/info"
        }
    }
}
```

{% endtab %}

{% tab title="403 " %}

```
{
    "type": "http://www.w3.org/Protocols/rfc2616/rfc2616-sec10.html",
    "title": "Forbidden",
    "status": 403,
    "detail": "Forbidden (Invalid token)"
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.gestao.plus/api/public/list_products_prices.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
